/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "Carteira";
"Your personal info" = "Sua informação pessoal";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "Utilize esta categoria para armazenar as informações pessoais relacionadas com a sua carteira.\n\nPor exemplo, cartões de crédito, PINs, números de identificação, cartões de segurança social, etc";

/* Category: Computer */
"Computer" = "Computador";
"Usernames/passwords" = "Nomes de usuário / senhas";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "Utilize esta categoria para armazenar as informações relacionadas com o seu computador e contas de internet. \n\nPor exemplo, logins do computador, logins de mensagens instantâneas, senhas de email, contas de internet, configurações de Wi-Fi, licenças de software, etc";

/* Category: Work */
"Work" = "Trabalho";
"Your office info" = "Suas informações de escritório";
"The work section aims at keeping safely anything related to your job" = "Utilize esta categoria para armazenar informações relacionadas ao seu trabalho. \n\nPor exemplo, logins de computador, códigos de segurança, contas de internet, números de passageiro, etc";

/* Highly Protected Area */
"Protected Safe" = "Dupla proteção";
"Password Protected Area" = "área protegida com senha";
"Higly Protected Area" = "Utilize esta categoria para armazenar as informações que você considera muito confidencial. Nós recomendamos que você use esta categoria para armazenar as suas informações financeiras se sua senha é simples. Nenhum dos cartões nesta categoria será visível do lado de fora da categoria (ou seja, a partir da tela de favoritos ou tela de pesquisa)"; 

/* Document */
"Document" = "Documentos";
"PDFs, Word & Excel files, etc" = "Ficheiros PDF, Word & Excel, etc.";
"Default Files Category" = "Utilize esta categoria para armazenar documentos.\n\nTodos os documentos abertos em oneSafe de outro app ou importados via iTunes serão armazenados nesta categoria. Claro, você pode movê-los mais tarde para a categoria de sua escolha.";


/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "Esta visão permitirá que você veja num relance todos os seus itens favoritos. Para adicionar um item à lista de Favoritos, abra o item, editar e toque no ícone Favoritos (em forma de estrela).";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "Família";
"Family Pictures" = "Imagens de família";
"This is the perfect place to store your family photos and videos." = "Este é o local perfeito para armazenar suas fotos e vídeos de familia";

/* Holidays */
"Holidays" = "Férias";
"Photos From Holidays" = "Fotos das férias";
"You can use this category to store your holidays secret shots." = "Você pode usar essa categoria para armazenar suas fotos secretas de férias";

/* Video */
"Video" = "Vídeos";
"Secret Videos" = "Vídeos secretos";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "Videos podem ficar aqui ou em qualquer lugar que desejar. A propósito, não esqueça que você pode editar estas categorias para combinar com a forma que deseja organizar seus arquivos.";

/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "Aqui você pode ver todos os itens que você tem no oneSafe.";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "Aqui você pode pesquisar seus itens no oneSafe. Comece digitando o nome do seu item na caixa de 'Pesquisa' acima. ";

/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */

"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "Use esta categoria para armazenar as informações que você deseja sincronizar entre seus dispositivos usando o iCloud. Você pode sempre criar outras categorias em sua seção do iCloud se quiser, para manter seus dados bem organizados.";

"Store items on iCloud" = "Armazenar itens no iCloud";

"iCloud Category" = "Categoria  iCloud";


